\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'mensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t

}
% expanding: nw.ly
cantusnotes =  \relative c'' {
    \key g \dorian \time 2/2
    g\breve g1 g bes1. a2 g1 f bes a g1. f4 es d1 es2 d1 f2. g4 a2 f bes1 a4 g f2 g1 fis2 g\breve^"A"
    r1 g a1. a2 a1 a d d c2. bes4 a2 g f2. g4 a bes c1 bes a2 bes\longa^"B"
    r1 f bes a c\breve bes a g1. f4 es f2 a1 g4 f e2 f g bes a c bes a1 g4 f e1 d\breve^"C"
    r1 f g a bes c d c bes1. a4 g a1 bes2 a g bes a g bes2. a4 g2 f
    r2 c' bes a4 g f2 g d e f g a bes c f, g a bes a1 g fis4 e fis1 g\breve
 \endbar }

cantuswords =  \lyricmode { 
 }
tenornotes =  \relative f' {
    \key g \dorian \time 2/2
    d\breve d1 d g1. f4 e d\longa es1. d4 c bes2. a4 g2 bes a1 d2. c4 a2 d1 c4 bes a2 g a1 g2^"A" a4 bes c2 bes1 a2 bes1 a2 d1 c2 d f2. e4 d c bes2. c4 d2 e f2. e4 c2 d c f1 es d2 c1 bes\breve^"B"
    r1 g bes a2 bes1 g2 d'1 e2 f2. e4 c2 d g2. f4 d1 c4 bes a2 d1 c4 bes c1 d2 e4 f g f e d c2 d es d1 c2 d f2. e4 d1 cis2 d1.^"C" c4 bes a2 d2. c4 bes a g2 bes a c bes d c e d g1 fis2 g d g1 f2. e4 d2 f e d f2. e4 d c d1 d2 e f d c4 bes a2 g a bes a c1 bes2 es d c1
    r2 c bes g a\breve g
 \endbar }

tenorwords =  \lyricmode { 
 }
bassusnotes =  \relative c' {
    \clef "bass" \key f \major \time 2/2 
    g\longa. bes1. a2 g1 f g\breve g d\longa. es1.^"A" d2 c1 bes f'\breve f g2. a4 bes1 a2. g4 a2 bes f1. as2 g bes f1 bes,\longa^"B" d\breve r1 d1 a'\breve g d es d1
    r2 d a' f es g f a g d1 d2 a'1 d,\longa^"C"
    r1 f g a bes a g\breve d1
    r2 d e g f g1 g2 bes2. a4 g2 f g d1 e2 f g d e f g c, d e f bes, c d es1 d4 c d1 g,\breve
 \endbar }

bassuswords =  \lyricmode { 
}
% expanding: header.ly
\header {
  composer = "Heinrich Isaac"
	title = "Ein frolich wesenth"
  source = "IMSLP122721-WIMA.5b66-2375.pdf"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	tagline = "Transcribed on February 16, 2016"
    }
  \header {instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2 3 }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

